
.navbar-inverse { background: #640000; box-shadow:none; border:none;   }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{ background-color:#ffb823;}

.top-nav{ float:right; padding-top:20px;}
.social-block{ padding-top:75px;}

.navbar .nav > li > a { color: white; font-weight: bold; text-transform: uppercase; }
.navbar .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus { background: #ffb823; 
border-top-left-radius: 4px;
border-top-right-radius: 4px; }
.navbar-inner { padding-top: 20px; }
/*.navbar .nav li:last-child > a { padding-right: 0; }*/
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{background: #ffb823; border-top-left-radius: 4px;
border-top-right-radius: 4px;}

.dropdown-menu { background:#640000; border-top:0px; padding:0px; min-width:180px; max-width:180px;}
.dropdown-menu > li > a { color:#FFFFFF; border-top:#550000 solid 1px; padding:5px 15px;}

.dropdown-menu > li.li_121 > a { background: rgb(1, 190, 1); }
.dropdown-menu > li.li_135 > a { background: rgb(0, 118, 221); }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background:#ffb823;}

.dropdown-menu > li.li_121 > a:hover, .dropdown-menu > li.li_121 > a:focus { background: rgb(4, 214, 4); }
.dropdown-menu > li.li_135 > a:hover, .dropdown-menu > li.li_135 > a:focus { background: rgb(69, 168, 255); }
 
 

.social  {  position: relative; /*width: 300px;*/}
.social li {width:30px; height: 30px; display: inline;  }
.social li#fb-frame {width:175px; display: block; float: right; margin-top: 5px; margin-left:5px;}
.social li img { width:30px; height: 30px; }

.bannerarea { background: white; padding: 5px; margin-bottom: 20px; }
.bannerarea .pics img { width: 100%;}

.from-wfdu { background: #e8dbc6; border-radius: 4px 4px 4px 4px; overflow: hidden; box-shadow: 2px 1px 3px #aaaaaa; position: relative;}
.from-wfdu .title { p width: 23%; display: block;  font-size: 20px; font-style: italic; padding: 10px 0px 10px 15px; font-weight: bold; position: relative; float: left;}
.from-wfdu marquee { width: 100%;  float: left; padding: 0; display: block;   }
.from-wfdu marquee p { padding: 15px 5px 15px 5px; margin: 0; }

.btn-search, .btn-search:hover, .btn-search:focus{ background:#640000; color:#FFFFFF; border:#640000 solid 1px; outline:none!important;}
.tagline { font-size: 1.2em; vertical-align: bottom; padding-top: 20px;  }
#google_translate_element { padding-top:10px; width:100%; padding-right:35px;  }



select.goog-te-combo {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    width:100%;
	height:30px;
	line-height:30px;
	padding:5px 10px;
}
select.goog-te-combo option{ padding:5px 10px;}
.contant-part-bg{ background:#f5ecd3; padding-top:15px; padding-bottom:15px; border:#fff solid 1px; border-top:#700000 solid 4px;  -webkit-border-radius: 12px;  -moz-border-radius: 12px; border-radius: 12px; }

.brand { /*text-indent: -99999px;*/ outline: none; cursor: pointer; display: block; width:282px; /*height: 91px;*/ /*background: url(http://www.wfdu.fm/images/logo.png) no-repeat;*/ margin-right: 20px; position: absolute; top:10px;}


.carousel-inner > .item > img, .carousel-inner > .item > a > img { 
	/*height:350px; */
	width:100%; 	
	padding:4px;
	line-height:1.42857143;
	border:1px solid #c8c4ba;
	border-radius:4px;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out}
	
h3.head a, .city-name{ color:#630000;}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: 0px;
    -webkit-border-radius: 0 0px 0px 0px;
    -moz-border-radius: 0 0px 0px;
    border-radius: 0 6px 0px 0px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/*.cont-block-min-h{ min-height:400px;}*/


.responsive-menu a{ display:block; padding:10px 10px 10px 10px; color:#FFFFFF; font-size:13px; text-transform:uppercase; font-weight:bold; border-bottom:#550000 solid 1px; }
.responsive-menu a:hover{background:#ffb823; color:#000000; text-decoration:none;}
.responsive-menu .accordion-heading {  position: relative; }
.responsive-menu .accordion-heading .edit {
    position: absolute;
    top: 8px;
    right: 40px; 
}
.responsive-menu .area {}
.responsive-menu .equipamento { padding-left:20px;}
.responsive-menu .ponto { padding-left:30px;}
.responsive-menu .collapse.in { overflow: visible; }

.responsive-menu ul li a{ font-size:13px!important; text-transform:capitalize!important; font-weight:normal!important;}
.responsive-menu ul li a:hover, .responsive-menu ul li a:focus{ background:#ffb823; color:#000000;}
 
.activemenu{background-color: #ffb823; border-top-left-radius: 4px; border-top-right-radius: 4px;}
 .today-in-music{
min-height: 390px;
padding-bottom: 10px;
 } 
